{% extends "lab_9/layout/base.html" %}

{% block content %}

<nav class="navbar navbar-default navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">   
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li><a href="{% url 'lab-9:cookie_clear' %}"> Reset Cookie (Logout) </a>
                 </li>
            </ul>  
        </div><!--/.nav-collapse -->
    </div> 
</nav>

<br>
<div class="panel panel-default" style="margin-top: 50px">
    <div class="panel-heading">
        <h2> [Cookie] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ request.COOKIES.user_login }} </p>
    </div>
</div>
{% endblock %}
